html {
    padding: 0px;
    margin: 0px;
}

body {
}
.cloud_server_01072024{
    font-family: 'Open Sans', sans-serif;
    color: #212121;
    font-size: 16px;
    line-height: 24px;
    letter-spacing: 0em !important;
    position: relative;
}
ul,
ol {
    margin: 0;
    padding: 0;
    list-style: none;
}

a:hover,
:focus {
    text-decoration: none !important;
    outline: none !important;
}

img {
    max-width: 100%;
}

.thumbnail {
    padding: 0px;
    border: none;
    background: none;
    margin: 0px;
    overflow: hidden;
}

.row {
    margin-right: -15px;
    margin-left: -15px;
}

.container {
    width: 100%;
    max-width: 1260px;
    padding-left: 15px;
    padding-right: 15px;
    margin: 0 auto;
}

@-webkit-keyframes animatetop {
    from {
        top: -300px;
        opacity: 0
    }

    to {
        top: 0;
        opacity: 1
    }
}

@keyframes animatetop {
    from {
        top: -300px;
        opacity: 0
    }

    to {
        top: 0;
        opacity: 1
    }
}

@-webkit-keyframes mover {
    0% {
        transform: translateY(0);
    }

    100% {
        transform: translateY(-10px);
    }
}

@keyframes mover {
    0% {
        transform: translateY(0);
    }

    100% {
        transform: translateY(-10px);
    }
}

/* MENU MOBILE*/

.icon_mobile_click {
    margin: 0px;
    cursor: pointer;
    z-index: 99;
    display: none;
    cursor: pointer;
    margin-left: auto !important;
    z-index: 9999;
}

.top_header.fixed_header .icon_mobile_click .burger {
    background: #04326D;
}

.icon_mobile_click .burger {
    width: 27px;
    height: 2px;
    background: #fff;
    margin: 6px 0px;
}

#page_wrapper {
    transition: all 0.3s;
}

#menu_mobile_full_secure {
    position: fixed;
    top: 0;
    bottom: 100%;
    width: 100%;
    background: linear-gradient(180deg, #2A3BE3 20.62%, #2172FF 99.09%);
    z-index: 999999999999;
    overflow: auto;
    transition: opacity .35s, visibility .35s, height .35s;
    padding: 0px 20px;
}

.fixedheader {
    position: fixed !important;
    top: 0 !important;
    left: 0;
    z-index: 9;
    width: 100% !important;
}

.menu_hidden {
    z-index: -1;
    left: -260px;
}

.menu_show {
    z-index: 9999999;
}

#menu_mobile_full_secure .close_menu {
    font-size: 25px;
    text-align: right;
    color: #fff;
    background: none;
    cursor: pointer;
    position: absolute;
    right: 20px;
    background: transparent;
    display: none;
    cursor: pointer;
    top: 20px;
    z-index: 999;
}
#menu_mobile_full_secure .close_menu img {

    max-width: 20px;

    width: 100%;
}
#menu_mobile_full_secure .mobile-menu {
    margin: 55px 0px 0px 0px;
}

#menu_mobile_full_secure .menu>li.active {
}

#menu_mobile_full_secure ul li {
    position: relative;
    padding: 15px 0px 15px 0px;
    font-size: 14px;
}

#menu_mobile_full_secure ul.menu>li {
    display: table;
    width: 100%;
    text-align: center;
}

#menu_mobile_full_secure ul li a {
    color: #fff;
    text-transform: uppercase;
}

#menu_mobile_full_secure ul.menu>li>a {
    font-weight: 600;
    font-size: 20px;
}

#menu_mobile_full_secure ul li a:hover {
    text-decoration: none;
    background: none;
}

#menu_mobile_full_secure li span {
    margin: 0px 0px 0px 10px;
}

#menu_mobile_full_secure .sub-menu {
    display: none;
    padding: 0px 0px 0px 0px;
}

#menu_mobile_full_secure .sub-menu li {
    padding: 15px 0px 15px 15px;
}

#menu_mobile_full_secure .sub-menu li:last-child {
    border-bottom: none;
    padding: 15px 0px 0px 15px;
}

#menu_mobile_full_secure .sub-menu li a {
    font-size: 16px;
    text-transform: none;
    font-weight: 600;
}

#menu_mobile_full_secure li.menu-item-has-children::before {
    content: url(../../images/arrow-right-white.png);
    position: absolute;
    right: -30px;
    top: 16px;
    color: #fff;
    font-size: 20px;
}

#menu_mobile_full_secure .menu {
    margin: 0px 0px 20px 0px;
}

#menu_mobile_full_secure .menu>li.not-have-child {}

#menu_mobile_full_secure .menu li ul.sub-menu li.not-have-child {
    padding: 0px;
    display: table;
}

#menu_mobile_full_secure .menu li ul.sub-menu li.not-have-child>a {
    padding: 10px 0px 10px 15px;
    display: table;
    width: 100%;
}

#menu_mobile_full_secure .menu li ul.sub-menu li.not-have-child:last-child>a {
    padding: 10px 0px 0px 15px;
}

#menu_mobile_full_secure .menu>li.not-have-child>a {
    display: inline-block;
}

#menu_mobile_full_secure .sub-menu li {
    padding: 10px 0px 10px 15px;
}

#menu_mobile_full_secure .sub-menu li:last-child {
    padding: 10px 0px 0px 15px;
}

.menu_show nav ul.menu>li {
    animation: fadeInRight .5s ease forwards;
    opacity: 0;
}

.menu_show nav ul.menu>li:nth-child(1) {
    animation-delay: .35s;
}

.menu_show nav ul.menu>li:nth-child(2) {
    animation-delay: .40s;
}

.menu_show nav ul.menu>li:nth-child(3) {
    animation-delay: .45s;
}

.menu_show nav ul.menu>li:nth-child(4) {
    animation-delay: .50s;
}

.menu_show nav ul.menu>li:nth-child(5) {
    animation-delay: .55s;
}

@keyframes fadeInRight {
    0% {
        opacity: 0;
        left: 20%;
    }

    100% {
        opacity: 1;
        left: 0;
    }
}

/* END MENU MOBILE*/
/*CSS POPUP*/
.border-radius  .popup.popup_contact_2422024{
    background: rgba(0, 0, 0, 0.8) center center no-repeat;
}
.popup.popup_contact_2422024 .content_popup,
.popup.popup_banggia_01072024 .content_popup{
    max-width: 380px;
    border-radius: 20px;
    padding: 30px;
}
.popup.popup_banggia_01072024 .content_popup{
    max-width: 1290px;
}
.popup.popup_contact_2422024 .content_popup h2,
.popup.popup_banggia_01072024 .content_popup h2{
  font-size: 32px;
  line-height: 40px;
  font-weight: 600;
  display: table;
  text-align: center;
  margin: 0px auto 30px auto;
}
.popup.popup_banggia_01072024 .content_popup h2{
    margin: 0px auto;
}
.popup.popup_banggia_01072024 .content_popup i{
    display: table;
    margin: 10px auto 0px auto;
    text-align: center;
}
.popup.popup_contact_2422024 .close_popup,
.popup.popup_banggia_01072024 .close_popup{
  top: 30px;
  right: 30px;
  cursor: pointer;
}
.popup.popup_contact_2422024 .form-group-nt{
    font-size: 14px;
    line-height: 22px;
    margin: 0px 0px 16px 0px;
}
.popup.popup_contact_2422024 #contact_block_chain>.form-group-nt:last-child{
    margin: 0px;
}
.popup.popup_contact_2422024 .form-group-nt .name-content-form{
    display: block;
    margin: 0px 0px 8px 0px;
    font-weight: 600;
}

.popup.popup_contact_2422024 .bt_bkav_ca{
    background: #fff;
    text-align: center;
    overflow: hidden;
    position: relative;
    transition: all 0.3s;
}
.popup.popup_contact_2422024 .bt_bkav_ca:hover{
    color: #fff;
    background: linear-gradient(270deg, #3376FF 0%, #0C45B8 100%);
}

.popup.popup_contact_2422024 #contact_block_chain{
 margin: 40px 0px 0px 0px; 
}
.popup.popup_contact_2422024 #contact_block_chain .form-group-nt{
    margin: 0px 0px 16px 0px;
}
.popup.popup_contact_2422024 #contact_block_chain>.form-group-nt:last-child{
    margin: 0px;
}
.popup.popup_contact_2422024 #contact_block_chain .form-group-nt strong{
    display: block;
    margin: 0px 0px 5px 10px;
    font-weight: 400;
    text-align: left;
}
.popup.popup_contact_2422024 #contact_block_chain .form-group-nt strong span{
    color: #ED1111;
}
.popup.popup_contact_2422024 #contact_block_chain .form-group-nt input{
    width: 100%;
    border-radius: 0px;
    border-bottom: 1px solid #E0E0E0;
    padding: 0px 10px 10px 10px;
    border-right: none;
    border-left: none;
    border-top: none;
    border-radius: 0px 0px 10px 10px;
}
.popup.popup_contact_2422024 #contact_block_chain .form-group-nt input::placeholder{
    font-style: italic;
    color: rgb(102 102 102 / 40%);
}
.popup.popup_contact_2422024 .cloud_btn{
    color: #fff;
    margin: 30px auto 0px auto;
    display: table;
    border-radius: 90px;
    font-weight: 600;
}
.popup.popup_contact_2422024 .cloud_btn strong{
    background: linear-gradient(277.27deg, #09C0E9 -29.28%, #0B54C1 70.63%, #0846A4 96.4%);
}
@-webkit-keyframes animatetop {
  from {
    top: -300px;
    opacity: 0
}
to {
    top: 0;
    opacity: 1
}
}

@keyframes animatetop {
  from {
    top: -300px;
    opacity: 0
}
to {
    top: 0;
    opacity: 1
}
}

.popup_banggia_01072024 .banggia_form_group{
    margin: 30px -10px 0px -10px;
}
.popup_banggia_01072024 .banggia_form_group .banggia_list_group{
    padding: 0px 10px;
    margin: 0px 0px 20px 0px;
}
.popup_banggia_01072024 .banggia_list_group .banggia_pop_bg{
    border-radius: 10px;
    padding: 15px;
    background: linear-gradient(79.85deg, rgba(3, 85, 171, 0.1) 2.83%, rgba(86, 204, 242, 0.1) 100%);
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 16px;
}
.popup_banggia_01072024 .banggia_list_group .banggia_left strong{
    font-weight: 600;
}
.popup_banggia_01072024 .banggia_list_group .pop_banggia_btn{
    display: block;
    margin: 8px 0px 0px 0px;
}
.popup_banggia_01072024 .banggia_list_group .pop_banggia_btn sup{
    top: inherit;
    font-size: 16px;
    line-height: 24px;
}
.popup_banggia_01072024 .banggia_list_group .banggia_right{
    display: flex;
    align-items: center;
    gap: 8px;
}
.popup_banggia_01072024 .banggia_list_group .banggia_right p{
    margin: 0px;
}
.popup_banggia_01072024 .mirabot_translate {
    position: relative;
}
.popup_banggia_01072024 .default_option {
    border-radius: 90px;
    border: 1px solid #0A5FB1;
    padding: 6px 15px;
    text-align: left;
    display: flex;
    justify-content: space-between;
    cursor: pointer;
    width: 145px;
    font-size: 14px;
}
.popup_banggia_01072024 .default_option p{
    margin:0px;
}
.popup_banggia_01072024 .default_option:after {
    content: url(../../images/01072024-banggia-pop-arrup-icon.png);
    position: relative;
    top: 2px;
    padding: 0px 0px 0px 6px;
}
.popup_banggia_01072024 .select_ul {
    position: absolute;
    background: #fff;
    width: 100%;
    text-align: left;
    box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
    border-radius: 10px;
    top: 36px;
    display: none;
    z-index: 9;
}
.popup_banggia_01072024 .select_ul li{
    cursor: pointer;
    font-size: 14px;
    line-height: 22px;
}
.popup_banggia_01072024 .select_ul.showhide_active {
    display: block;
}
.popup_banggia_01072024 .select_ul li span {
    display: inline-block;
    width: 100%;
    padding: 6px 15px;
    border-bottom: 1px solid rgba(241, 242, 243, 1);
    transition: all 0.3s;
}
.popup_banggia_01072024 .select_ul>li:last-child span{
    border-bottom: none;
}
.popup_banggia_01072024 .select_ul li p {
    margin: 0px;
}
/*END CSS POPUP*/
/*CSS CONTENT*/
.cloud_server_01072024 .cloud_tp{
    position: relative;
    padding: 130px 0px 220px 0px;
}
.cloud_server_01072024 .cloud_tp:before{
    position: absolute;
    content: "";
    background: url(../../images/01072024-tp-bg.png) no-repeat;
    width: 100%;
    height: 100%;
    background-size: cover;
    top: 0px;
    left: 0px;
}
.cloud_server_01072024 .cloud_tp .tp_general{
    position: relative;
    display: flex;
    align-items: center;
    gap: 30px;
}
.cloud_server_01072024 .cloud_tp .tp_left{
    width: 50%;
    color: #fff;
}
.cloud_server_01072024 .cloud_tp .tp_right{
    width: 50%;
}
.cloud_server_01072024 .cloud_tp .tp_right figure{
}
.cloud_server_01072024 .cloud_tp .tp_title{
    margin: 0px 0px 18px 0px;
}
.cloud_server_01072024 .cloud_tp .tp_title h1{
    text-transform: uppercase;
    margin: 0px;
}
.cloud_server_01072024 .cloud_tp .tp_title h1 span{
    font-size: 30px;
    line-height: 38px;
}
.cloud_server_01072024 .cloud_tp .tp_title h1 b{
    font-weight: 800;
    font-size: 64px;
    line-height: 72px;
    display: block;
    margin: 6px 0px 0px 0px;
}
.cloud_server_01072024 .cloud_tp .tp_title p{
    margin: 18px 0px 0px 0px;
    font-size: 28px;
    line-height: 36px;
}
.cloud_server_01072024 .cloud_tp .tp_title p strong{
    font-weight: 800;
}
.cloud_server_01072024 .cloud_tp .tp_grid{
 display: grid;
 grid-template-columns: repeat(2, minmax(0, 1fr));
 grid-gap: 16px;
 margin: 0px 0px 36px 0px; 
}
.cloud_server_01072024 .cloud_tp .tp_grid ul li{
    position: relative;
    margin: 0px 0px 18px 0px;
    padding: 0px 0px 0px 26px;
    font-size: 18px;
    line-height: 26px;
    font-weight: 600;
}
.cloud_server_01072024 .cloud_tp .tp_grid ul li:before{
    position: absolute;
    content: "";
    background: transparent;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    border:1.5px solid #fff;
    top: 9px;
    left: 0px;
}
.cloud_server_01072024 .cloud_tp .tp_btn{
    color: #005BAA;
    background: #fff;
}
.cloud_server_01072024 .cloud_tp .client_btn:hover{
    color: #0066B2;
}
.cloud_server_01072024 .cloud_btn{
    display: table;
    border-radius: 90px;
    font-weight: 600;
}
.cloud_server_01072024 .cloud_btn strong,
.popup.popup_contact_2422024 .cloud_btn strong{
    display: flex;
    align-items: center;
    gap: 16px;
    padding: 12px 23px;
    border-radius: 90px;
    font-weight: 600;
    transition: all 0.3s;
}
.cloud_server_01072024 .cloud_btn strong svg,
.popup.popup_contact_2422024 .cloud_btn strong svg{
    transition: all 0.3s;
}
.cloud_server_01072024 .cloud_btn strong svg path,
.popup.popup_contact_2422024 .cloud_btn strong svg path{
    transition: all 0.3s;
}
.cloud_server_01072024 .cloud_btn:hover strong svg,
.popup.popup_contact_2422024 .cloud_btn:hover strong svg{
    transform: translateX(5px);
}
.cloud_server_01072024 .hh_menu_header{

}
.cloud_server_01072024 .hh_menu_header.fixed_header{
    animation: stuckMoveDown 0.6s;
    position: fixed;
    width: 100%;
    top: 0px;
    left: 0px;
    z-index: 99999;
    padding: 15px 0px;
    box-shadow: 0px 4px 24px rgba(87, 147, 206, 0.2);
    background: #fff;
}
.cloud_server_01072024 .hh_menu_header.fixed_header .menu_general{
   max-width: 1000px; 
   width: 100%;
   margin: 0px auto;
}
@-webkit-keyframes stuckMoveDown {
    0% {
        transform: translateY(-100%);
    }

    100% {
        transform: translateY(0);
    }
}

@keyframes stuckMoveDown {
    0% {
        transform: translateY(-100%);
    }

    100% {
        transform: translateY(0);
    }
}

.cloud_server_01072024 .cloud_lagi:after{
    position: absolute;
    content: "";
    background: url(../../images/01072024-tinhthe2.png) no-repeat;
    max-width: 224px;
    width: 100%;
    height: 393px;
    top: 0px;
    right: 0px;
}
.cloud_server_01072024 .hh_menu_header ul.menu{
 display: grid;
 grid-template-columns: repeat(5, minmax(0, 1fr));
 margin: 0px auto;
}
.cloud_server_01072024 .hh_menu_header.fixed_header ul.menu{
}
.cloud_server_01072024 .hh_menu_header ul.menu li{
    position: relative;
    transition: all 0.3s;
    min-height: 246px;
}
.cloud_server_01072024 .hh_menu_header.fixed_header ul.menu li{
    min-height: inherit;
}
.cloud_server_01072024 .hh_menu_header ul.menu li a{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    width: 100%;
    font-weight: 600;
    color: #212121;
    transition: all 0.3s;
    text-align: center;
}
.cloud_server_01072024 .hh_menu_header.fixed_header ul.menu li a{
    position: relative;
    top: inherit;
    left: inherit;
    transform: inherit;
    text-align: center;
    margin: 0px auto;
    display: table;
}
.cloud_server_01072024 .hh_menu_header.fixed_header ul.menu li a br{
    display:none;
}
.cloud_server_01072024 .hh_menu_header.fixed_header ul.menu li figure{
    display: none;
}
.cloud_server_01072024 .hh_menu_header ul.menu li:hover a{
    color: #fff;
}
.cloud_server_01072024 .hh_menu_header.fixed_header ul.menu li:hover a{
    color:#0066B2;
}
.cloud_server_01072024 .hh_menu_header ul.menu li a svg{
    display: table;
    margin: 0px auto;
    text-align: center;
}
.cloud_server_01072024 .hh_menu_header ul.menu li a svg path{
    transition: all 0.3s;
}
.cloud_server_01072024 .hh_menu_header ul.menu li:hover a svg path{
    fill: #fff;
}
.cloud_server_01072024 .hh_menu_header.fixed_header ul.menu li:hover a svg path{
    fill:#0066B2
}
.cloud_server_01072024 .hh_menu_header ul.menu li figure{
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
}
.cloud_server_01072024 .hh_menu_header ul.menu li figure img{
    transition: all 0.3s;
}
.cloud_server_01072024 .hh_menu_header ul.menu li:hover figure .hexagon_white,
.cloud_server_01072024 .hh_menu_header ul.menu li figure .hexagon_blue{
   display: none;
} 
.cloud_server_01072024 .hh_menu_header ul.menu li:hover figure .hexagon_blue{
   display: block;
}
.cloud_server_01072024 .cloud_lagi{
    position: relative;
    padding: 70px 0px 0px 0px;
} 
.cloud_server_01072024 .cloud_lagi:before{
    position: absolute;
    content: "";
    background: url(../../images/01072024-tinhthe1.png) no-repeat;
    max-width: 295px;
    width: 100%;
    height: 503px;
    top: 25%;
    left: 0px;
}
.cloud_server_01072024 .cloud_lagi .lagi_general{
    display: flex;
    align-items: center;
    gap: 80px;
}
.cloud_server_01072024 .cloud_lagi .lagi_left{
    width: 43%;
}
.cloud_server_01072024 .cloud_lagi .lagi_right{
    width: 57%;
}
.cloud_server_01072024 .cloud_lagi .cloud_title h2{
    text-align: left;
}
.cloud_server_01072024 .cloud_title{
    position: relative;
}
.cloud_server_01072024 .cloud_title h2{
  font-size: 32px;  
  line-height: 40px;
  color: #212121;
  font-weight: 600;
  text-align: center;
  margin: 0px;
}
.cloud_server_01072024 .cloud_title h2 br{
    display: none;
}
.cloud_server_01072024 .cloud_title i{
    display: table;
    margin: 10px auto 0px auto;
    text-align: center;
}
.cloud_server_01072024 .cloud_title h2 span{
    color: #1070B7;
}
.cloud_server_01072024 .cloud_lagi .lagi_detailds{
    margin: 20px 0px 0px 0px;
}
.cloud_server_01072024 .cloud_lagi .lagi_detailds p{
    margin: 0px 0px 16px 0px;
}
.cloud_server_01072024 .cloud_lagi .lagi_detailds p:last-child{
    margin: 0px;
}
.cloud_server_01072024 .cloud_lagi .lagi_btn{
    color: #fff;
    margin: 40px 0px 0px 0px;
    display: none;
}
.cloud_server_01072024 .cloud_lagi .lagi_btn strong{
    background: linear-gradient(277.27deg, #09C0E9 -29.28%, #0B54C1 70.63%, #0846A4 96.4%);
}
.cloud_server_01072024 .cloud_visao{
    padding: 80px 0px 0px 0px;
}
.cloud_server_01072024 .cloud_visao .visao_general{margin: 20px 0px 0px 0px;}
.cloud_server_01072024 .cloud_visao .visao_absolute{
    position: relative;
    margin: 30px 0px 0px 0px;
    padding: 55px 0px;
}
.cloud_server_01072024 .cloud_visao .visao_absolute:before{
    position: absolute;
    content: "";
    background: url(../../images/01072024-luachon-bg.png) no-repeat;
    max-width: 844px;
    width: 100%;
    height: 544px;
    top: 0px;
    left: 0px;
}
.cloud_server_01072024 .cloud_visao .visao_ct{
    display: flex;
    align-items: center;
    gap: 35px;
    position: relative;
    z-index: 9;
}
.cloud_server_01072024 .cloud_visao .wrap_figure{
    width: 60%;
}
.cloud_server_01072024 .cloud_visao .text_widget{
    width: 40%;
}
.cloud_server_01072024 .cloud_visao .text_widget h3{
   font-weight: 600; 
   font-size: 24px;
   line-height: 32px;
   margin: 0px;
}
.cloud_server_01072024 .cloud_visao .text_widget ul{
  margin: 30px 0px 0px 0px;  
}
.cloud_server_01072024 .cloud_visao .text_widget ul li{
    position: relative;
    margin: 0px 0px 16px 0px;
    padding: 0px 0px 0px 40px;
}
.cloud_server_01072024 .cloud_visao .text_widget ul>li:last-child{
    margin: 0px;
}
.cloud_server_01072024 .cloud_visao .text_widget ul li:before{
    position: absolute;
    content: "";
    background: url(../../images/01072024-visao-check-icon.svg) no-repeat;
    width: 30px;
    height: 30px;
    top: 0px;
    left: 0px;
}
.cloud_server_01072024 .cloud_visao .visao_btn{
    margin: 30px 0px 0px 40px;
    color: #1070B7;
    position: relative;
    display: none;
}
.cloud_server_01072024 .cloud_visao .visao_btn strong{
/*    border: 1px solid;  
    border-image-source: linear-gradient(277.27deg, #09C0E9 -29.28%, #0B54C1 70.63%, #0846A4 96.4%);  
    border-image-slice: 1;  
    border-image-width: 1px;  
    border-radius: 90px;  */
    border: 1px solid #1070B7;
    padding: 11px 23px;
}
.cloud_server_01072024 .cloud_visao .swiper-button-next:after{
    content: url(../../images/01072024-lagi-arr-right.png);
} 
.cloud_server_01072024 .cloud_visao .swiper-button-prev:after{
    content: url(../../images/01072024-lagi-arr-left.png);
}
.cloud_server_01072024 .cloud_visao .swiper-button-prev{
    left: 250px;
}
.cloud_server_01072024 .cloud_visao .swiper-button-next{
    right: 250px;
}
.cloud_server_01072024 .cloud_faq{
    padding: 80px 0px 0px 0px;
}
.cloud_server_01072024 .cloud_faq .faq_bg{
    position: relative;
    margin: 30px 0px 0px 0px;
    padding: 20px 0px;
}
.cloud_server_01072024 .cloud_faq .faq_bg:before{
    position: absolute;
    content: "";
    background: url(../../images/01072024-cauhoi-bg1.png) no-repeat;
    top: 25%;
    left: 0px;
    max-width: 192px;
    width: 100%;
    height: 346px;
}
.cloud_server_01072024 .cloud_faq .faq_bg:after{
    position: absolute;
    content: "";
    background: url(../../images/01072024-cauhoi-bg2.png) no-repeat;
    top: 50%;
    right: 0px;
    transform: translate(0px, -50%);
    max-width: 812px;
    width: 100%;
    height: 544px;
}
.cloud_server_01072024 .cloud_faq .container,
.cloud_server_01072024 .cloud_client .container{
    max-width: 1050px;
}
.cloud_server_01072024 .cloud_faq .faq_general{
    display: flex;
    align-items: center;
    gap: 30px;
    position: relative;
    z-index: 9;
}
.cloud_server_01072024 .cloud_faq .faq_left{
    width: 55%;
}
.cloud_server_01072024 .cloud_faq .faq_right{
    width: 45%;
}
.cloud_server_01072024 .cloud_faq .qb_faq_detailds.tg_current .qb_faq_info{
    border-bottom: 1px solid #E0E0E0;
}
.cloud_server_01072024 .cloud_faq .qb_faq_info{
    position: relative;
    padding: 14px 0px 14px 40px;
    border-bottom: 1px dashed #E0E0E0;
    cursor: pointer;
}
.cloud_server_01072024 .cloud_faq .qb_faq_info:before{
    position: absolute;
    content: "";
    background: url(../../images/01072024-cauhoi-plus-icon.png) no-repeat;
    width: 30px;
    height: 30px;
    top: 50%;
    left: 0px;
    margin: -15px 0px 0px 0px;
}
.cloud_server_01072024 .cloud_faq .qb_faq_detailds.tg_current .qb_faq_info:before{
 background: url(../../images/01072024-cauhoi-minus-icon.png) no-repeat;   
}
.cloud_server_01072024 .cloud_faq .qb_faq_info h3{
    font-size: 18px;
    line-height: 26px;
    font-weight: 500;
    margin: 0px;
}
.cloud_server_01072024 .cloud_faq .tg_textwidget{
    padding: 9px 12px  0px 12px;
}
.cloud_server_01072024 .cloud_faq .tg_textwidget ul li{
    position: relative;
    margin: 0px 0px 10px 0px;
    padding: 0px 0px 0px 28px;
}
.cloud_server_01072024 .cloud_faq .tg_textwidget ul>li:last-child{
    margin: 0px;
}
.cloud_server_01072024 .cloud_faq .tg_textwidget ul li:before{
    position: absolute;
    content: "";
    background: #1070B7;
    width: 6px;
    height: 6px;
    border-radius: 50%;
    top: 10px;
    left: 0px;
}
.cloud_server_01072024 .cloud_client{
    padding: 80px 0px;
}
.cloud_server_01072024 .cloud_client .client_general{
    margin: 30px 0px 0px 0px;
}
.cloud_server_01072024 .cloud_client .client_detalds ul{
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}
.cloud_server_01072024 .cloud_client .client_btn {
    margin: 30px auto 0px auto;
    text-align: center;
    color: #fff;
}
.cloud_server_01072024 .cloud_client .client_btn strong{
 background: linear-gradient(277.27deg, #09C0E9 -29.28%, #0B54C1 70.63%, #0846A4 96.4%);   
}
.cloud_server_01072024 .cloud_noigi{
    padding: 80px 0px;
    position: relative;
}
.cloud_server_01072024 .cloud_noigi:before{
    position: absolute;
    content: "";
    background: url(../../images/01072024-khachhang-bg.jpg) no-repeat;
    width: 100%;
    height: 100%;
    background-size: 100% 100%;
    top: 0px;
    left: 0px;
}
.cloud_server_01072024 .cloud_noigi .noigi_general{
    padding: 40px 0px 40px 0px;
}
.cloud_server_01072024 .cloud_noigi .cloud_title h2{
    color: #fff;
}
.cloud_server_01072024 .cloud_noigi .swiper-slide-active{

}
.cloud_server_01072024 .cloud_noigi .swiper-slide-active .noigi_ct{ 
}
.cloud_server_01072024 .cloud_noigi .noigi_ct{
   padding: 25px 25px;
   border-radius: 20px;
   background: #fff;
}
.cloud_server_01072024 .cloud_noigi .noigi_ct .noigi_qoute{
    margin: 0px 0px 20px 0px;
}
.cloud_server_01072024 .cloud_noigi .noigi_ct span{
    font-size: 20px;
    line-height: 28px;
}
.cloud_server_01072024 .cloud_noigi .noigi_inside{
    display: flex;
    align-items: center;
    gap: 16px;
    margin: 20px 0px 0px 0px;
}
.cloud_server_01072024 .cloud_noigi .swiper-slide-active .noigi_inside{
 margin: 20px 0px 0px 0px;
}
.cloud_server_01072024 .cloud_noigi .noigi_inside .wrap_figure figure{
    position: relative;
    width: 69px;
    height: 69px;
    padding: 5px;
}
.cloud_server_01072024 .cloud_noigi .noigi_inside .wrap_figure figure:before{
    position: absolute;
    content: "";
    background: linear-gradient(277.27deg, rgba(9, 192, 233, 0.1) -29.28%, rgba(11, 84, 193, 0.1) 70.63%, rgba(8, 70, 164, 0.1) 96.4%);
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    border-radius: 50%;
}
.cloud_server_01072024 .cloud_noigi .noigi_inside .wrap_figure figure img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 50%;
}
.cloud_server_01072024 .cloud_noigi .noigi_inside .text_widget strong{
    font-size: 20px;
    line-height: 28px;
    display: block;
    font-weight: 600;
}
.cloud_server_01072024 .cloud_noigi .noigi_inside .text_widget span{
    display: block;
    margin: 4px 0px 0px 0px;
    font-size: 16px;
    line-height: 24px;
}
.cloud_server_01072024 .cloud_noigi .noigi_inside .text_widget figure{
    margin: 4px 0px 0px 0px;
}
.cloud_server_01072024 .slider__pagination{
    text-align: center;
    position: relative;
    z-index: 9;
}
.cloud_server_01072024 .slider__pagination .swiper-pagination-bullet{
    margin: 0px 4px;
    opacity: 1;
}
.cloud_server_01072024 .cloud_noigi .slider__pagination .swiper-pagination-bullet{
    background: rgb(255 255 255 / 50%) !important;
}
.cloud_server_01072024 .cloud_noigi .slider__pagination .swiper-pagination-bullet-active{
    background: #fff !important;
}
.cloud_server_01072024 .cloud_noigi .noigi_btn{
    position: relative;
    padding: 40px 0px 0px 0px;
    text-align: center;
    margin: 40px 0px 0px 0px;
}
.cloud_server_01072024 .cloud_noigi .noigi_btn:before{
    position: absolute;
    content: "";
    background: url(../../images/02072024-noigi-bg.png) no-repeat;
    width: 100%;
    height: 3px;
    top: 0px;
    left: 0px;
}
.cloud_server_01072024 .cloud_noigi .noigi_btn b{
    font-weight: 600;
    font-size: 32px;
    line-height: 40px;
    color: #fff;
}
.cloud_server_01072024 .cloud_noigi .noigi_ot_btn{
    color: #1070B7;
    background: #fff;
    margin: 20px auto 0px auto;
}
.cloud_server_01072024 .cloud_banggia{
    padding: 80px 0px 0px 0px;
}
.cloud_server_01072024 .cloud_banggia .banggia_general{
    margin: 30px 0px 0px 0px;
}
.cloud_server_01072024 .cloud_banggia .banggia_left{
    background: linear-gradient(85.61deg, #F4F7FA 0%, #E4EFFB 100%);
}
.cloud_server_01072024 .cloud_banggia .banggia_left{
    padding: 25px 35px 25px 35px;
}
.cloud_server_01072024 .cloud_banggia .slick-list{
    margin: 0px -10px;
}
.cloud_server_01072024 .cloud_banggia  .banggia_right .slick-list{
    padding: 0px 20% 0px 0px;
}
.cloud_server_01072024 .cloud_banggia .slick-slide{
    padding: 0px 10px;
}
.cloud_server_01072024 .cloud_banggia .banggia_ct{
  border-radius: 20px;  
  background: #fff;
  padding: 20px 15px;
  transition: all 0.3s;
}
.cloud_server_01072024 .cloud_banggia .banggia_ct:hover{
   background: linear-gradient(277.27deg, #09C0E9 -29.28%, #0B54C1 70.63%, #0846A4 96.4%); 
   color: #fff;
}
.cloud_server_01072024 .cloud_banggia .cloud_name{
    display: table;
    margin: 0px auto 6px auto;
    text-align: center;
}
.cloud_server_01072024 .cloud_banggia .cloud_price{
    font-size: 24px;
    line-height: 32px;
    font-weight: 600;
    display: table;
    margin: 0px auto 10px auto;
    text-align: center;
}
.cloud_server_01072024 .cloud_banggia .cloud_tskt ul{
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.cloud_server_01072024 .cloud_banggia .cloud_tskt ul li{
    border-bottom: 1px dashed #F2F2F2;
    text-align: center;
    padding: 8px 0px;
    transition: all 0.3s;
    color: #212121;
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 8px;
}
.cloud_server_01072024 .cloud_banggia .banggia_middle .cloud_tskt ul li{
    border-bottom: 1px solid #F2F2F2;
}
.cloud_server_01072024 .cloud_banggia .banggia_ct:hover .cloud_tskt ul li{
    border-bottom: 1px dashed rgb(242 242 242 / 20%);
    color: #fff;
}
.cloud_server_01072024 .cloud_banggia .cloud_tskt ul>li:last-child{
   border-bottom:none; 
}
.cloud_server_01072024 .cloud_banggia .cloud_qt{
    margin: 10px 0px 0px 0px;
    border-radius: 10px;
    background: rgb(9 98 222 / 10%);
    padding: 10px;
    font-size: 12px;
    line-height: 20px;
    transition: all 0.3s;
}
.cloud_server_01072024 .cloud_banggia .banggia_ct:hover .cloud_qt{
 background: rgb(255 255 255 / 10%);
 color: #fff;
}
.cloud_server_01072024 .cloud_banggia .cloud_qt ul li{
    position: relative;
    margin: 0px 0px 8px 0px;
    padding: 0px 0px 0px 20px;
}
.cloud_server_01072024 .cloud_banggia .cloud_qt ul>li:last-child{
    margin: 0px;
}
.cloud_server_01072024 .cloud_banggia .cloud_qt ul li:before{
    position: absolute;
    content: "";
    background: url(../../images/01072024-banggia-gift-icon.png) no-repeat;
    width: 14px;
    height: 14px;
    top: 2px;
    left: 0px;
    transition: all 0.3s;
}
.cloud_server_01072024 .cloud_banggia .banggia_ct:hover .cloud_qt ul li:before{
 background: url(../../images/01072024-banggia-gift-white-icon.png) no-repeat;   
}
.cloud_server_01072024 .cloud_banggia .price_btn{
    width: 100%;
    margin: 20px 0px 0px 0px;
    font-weight: 400;
    color: #1070B7;
}
.cloud_server_01072024 .cloud_banggia .price_btn strong{
    border:1px solid #1070B7;
    transition: all 0.3s;
    background: #fff;
    padding: 12px 23px;
    justify-content: center;
    position: relative;
}
.cloud_server_01072024 .cloud_banggia .price_btn .btndangky{
    position: absolute;
    padding: 0px;
    background: transparent;
    border:none;
    width: 100%;
    height: 100%;
    z-index: 9;
}
.cloud_server_01072024 .slick-slider{
    margin: 0px;
}
.cloud_server_01072024 .nav_ctm_btns_zc2021{
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 20px 0px 0px 0px;
    gap: 8px;
}
.cloud_server_01072024 .nav_ctm_btns_zc2021 .slick-arrow{
    cursor:pointer;
}
.cloud_server_01072024 .nav_ctm_btns_zc2021 .pagingFlex{
    display: flex;
    align-items: center;
    gap: 8px;
}
.cloud_server_01072024 .cloud_banggia .banggia_add_btn{
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 6px;
    font-weight: 600;
    color: #1070B7;
    margin: 10px 0px 0px 0px;
}
.cloud_server_01072024 .cloud_visao .slider__controls{
    margin: 40px 0px 0px 0px;
}
.cloud_server_01072024 .swiper-wrapper{
    height: auto;
}
.cloud_server_01072024 .cloud_banggia .slick-slide{
    height: auto;
}
/*END CSS CONTENT RAU*/
/*CSS RESPONSIVE*/
@media (min-width:1025px) and (max-width:1365px){
    .cloud_server_01072024 .cloud_banggia .banggia_left{
        padding: 25px 35px;
    }
}
@media (min-width:768px) and (max-width:1024px){
    .cloud_server_01072024 .hh_menu_header.fixed_header ul.menu li a br{
        display:inherit
    }
    .cloud_server_01072024 .hh_menu_header ul.menu li{
        min-height: inherit;
    }
    .cloud_server_01072024 .hh_menu_header ul.menu li:hover a svg path{
        fill:#0066B2
    }
    .cloud_server_01072024 .hh_menu_header ul.menu li:hover a{
        color:#0066B2;
    }

    .cloud_server_01072024 .hh_menu_header ul.menu li a{
        position: relative;
        top: inherit;
        left: inherit;
        transform: inherit;
        text-align: center;
        margin: 0px auto;
        display: table;
    }
    .cloud_server_01072024 .hh_menu_header ul.menu li figure{
        display:none
    }
    .cloud_server_01072024 .hh_menu_header.fixed_header ul.menu li a{
    }
    .cloud_server_01072024 .hh_menu_header.fixed_header .menu_general{
        max-width: 100%;
    }
    .cloud_server_01072024 .cloud_visao .visao_ct{
        gap: 0px;
    }
    .cloud_server_01072024 .cloud_visao .visao_absolute{
        padding: 0px;
        margin: 0px;
    }
    .cloud_server_01072024 .cloud_banggia{
        padding: 80px 0px;
    }
    .cloud_server_01072024 .cloud_banggia .banggia_general{
        padding: 0px 0px 0px 20px;
    }
    .cloud_server_01072024 .cloud_banggia .banggia_right{
        display:none;
    }
    .cloud_server_01072024 .cloud_lagi{
        padding: 70px 0px;
    }
    .cloud_server_01072024 .hh_menu_header{
        position: inherit;
    }
    .cloud_server_01072024 .hh_menu_header ul.menu{
    }
    .cloud_server_01072024 .cloud_tp .tp_title h1 span{
        font-size: 25px;
        line-height: 33px;
    }
    .cloud_server_01072024 .cloud_tp .tp_grid{
        grid-template-columns: repeat(1, minmax(0, 1fr));
        grid-gap: 0px;
        margin: 0px;
    }
    .cloud_server_01072024 .cloud_tp .tp_right{
        /* width:100%; */
    }
    .cloud_server_01072024 .cloud_tp .tp_left{
        /* width:100%; */
    }
    .cloud_server_01072024 .cloud_tp .tp_general{
    }
    .cloud_server_01072024 .cloud_tp{
        padding: 80px 0px 270px 0px;
    }
    .cloud_server_01072024 .cloud_tp .tp_title h1 b{
        font-size: 40px;
        line-height: 48px;
    }
    .cloud_server_01072024 .cloud_noigi .noigi_btn b{
        font-size: 28px;
        line-height: 36px;
    }
    .popup.popup_contact_2422024 .content_popup h2, 
    .popup.popup_banggia_01072024 .content_popup h2{
        font-size: 28px;
        line-height: 36px;
    }
    .cloud_server_01072024 .cloud_title h2{
        font-size: 28px;
        line-height: 36px;
    }
}
@media (max-width:1024px){
    .cloud_server_01072024 .cloud_banggia .banggia_left2{
        order: 2;
    }
    .cloud_server_01072024 .cloud_tp .tp_right figure{
        display:table;
        margin:0px auto;
    }
    .popup.popup_banggia_01072024 .content_popup {
        margin: 0px auto;
    }
    .popup.popup_contact_2422024 .content_popup, .popup.popup_banggia_01072024 .content_popup{
        padding: 20px;
    }
    .popup.popup_contact_2422024 .close_popup, .popup.popup_banggia_01072024 .close_popup{
        top: 20px;
        right: 20px;
    }
    .cloud_server_01072024 .cloud_banggia .banggia_add_btn{
        margin: 10px 0px 0px 0px;
    }
    .cloud_server_01072024 .nav_ctm_btns_zc2021{
    }
    .cloud_server_01072024 .cloud_banggia .banggia_middle{
        width: 100%;
        padding: 0px;
        order: 3;
    }
    .cloud_server_01072024 .cloud_banggia .banggia_middle .cloud_tskt{
        display: none;
    }
    .cloud_server_01072024 .cloud_banggia .banggia_general{
        flex-direction: column;
        gap: 26px;
    }
    .cloud_server_01072024 .cloud_faq .faq_bg:after,
    .cloud_server_01072024 .cloud_faq .faq_bg:before{
        display:none;
    }
    .cloud_server_01072024 .cloud_visao .slider__controls .slider__pagination .swiper-pagination-bullet-active{
        background:#1070B7 !important;
    }
    .cloud_server_01072024 .cloud_visao .slider__pagination .swiper-pagination-bullet{
        background: rgb(16 112 183 / 50%) !important;
    }
    .cloud_server_01072024 .cloud_visao  .slider__pagination{
        margin: 20px 0px 0px 0px;
    }
    .cloud_server_01072024 .cloud_visao .visao_btn{
        margin: 24px 0px 0px 0px;
    }
    .cloud_server_01072024 .cloud_visao .swiper-button-next,
    .cloud_server_01072024 .cloud_visao .swiper-button-prev{
        display: none;
    }
    .cloud_server_01072024 .cloud_visao .visao_absolute:before{
        display:none;
    }
    .cloud_server_01072024 .cloud_visao .text_widget{
        width: 100%;
    }
    .cloud_server_01072024 .cloud_visao .wrap_figure{
        width:100%;
    }
    .cloud_server_01072024 .cloud_visao .visao_ct{
        flex-direction: column;
    }
    .cloud_server_01072024 .cloud_banggia .price_btn strong{
        padding: 8px 23px;
    }
    .cloud_server_01072024 .cloud_banggia{
        background: linear-gradient(85.61deg, #F4F7FA 0%, #E4EFFB 100%);
    }
    .cloud_server_01072024 .cloud_banggia .banggia_left{
        border-radius: 0px;
        padding: 0px;
        background: transparent;
        width: 100%;
    }
    .cloud_server_01072024 .cloud_lagi:after,
    .cloud_server_01072024 .cloud_lagi:before{
        display:none;
    }
}
@media (max-width:767px){
    .cloud_server_01072024 .hh_menu_header{
        display: none;
    }
    .cloud_server_01072024 .cloud_faq .faq_right figure{
        display: table;
        margin: 0px auto;
    }
    .cloud_server_01072024 .cloud_noigi .noigi_btn b{
        font-size: 24px;
        line-height: 32px;
    }
    .cloud_server_01072024 .cloud_noigi .noigi_inside .text_widget span{
        font-size: 14px;
        line-height: 22px;
    }
    .cloud_server_01072024 .cloud_noigi .noigi_inside .text_widget strong,
    .cloud_server_01072024 .cloud_noigi .noigi_ct span{
        font-size: 16px;
        line-height: 24px;
    }
    .cloud_server_01072024 .cloud_noigi{
        padding: 60px 0px;
    }
    .cloud_server_01072024 .cloud_faq .qb_faq_info h3{
        font-size: 16px;
        line-height: 24px;
    }
    .popup.popup_contact_2422024 .content_popup h2, 
    .popup.popup_banggia_01072024 .content_popup h2{
        font-size: 24px;
        line-height: 32px;
    }
    .popup_banggia_01072024 .banggia_list_group .banggia_pop_bg{
        flex-direction: column;
        align-items: inherit;
        gap: 8px;
    }
    .cloud_server_01072024 .hh_menu_header{
        position: inherit;
    }
    .cloud_server_01072024 .cloud_faq .faq_right{
        width: 100%;
        order: 1;
    }
    .cloud_server_01072024 .cloud_faq .faq_left{
        width: 100%;
        order: 2;
    }
    .cloud_server_01072024 .cloud_faq .faq_general{
        flex-direction: column;
    }
    .cloud_server_01072024 .cloud_faq{
        padding: 30px 0px 60px 0px;
        background: linear-gradient(89.94deg, rgba(9, 192, 233, 0.1) -32.78%, rgba(8, 70, 164, 0.01) 104.04%);
    }
    .cloud_server_01072024 .cloud_visao .text_widget ul{
        margin: 20px 0px 0px 0px;
    }
    .cloud_server_01072024 .cloud_visao .text_widget h3{
        font-size: 20px;
        line-height: 28px;
    }
    .cloud_server_01072024 .cloud_visao .visao_absolute{
        padding: 0px;
    }
    .cloud_server_01072024 .cloud_visao .cloud_title h2,
    .cloud_server_01072024 .cloud_visao .cloud_title h2 span {
        color:#fff;
    }
    .cloud_server_01072024 .cloud_title h2 br{
        display: block;
    }
    .cloud_server_01072024 .cloud_visao:before{
        position:absolute;
        content:"";
        background: url(../../images/01072024-visao-bg-mobile.png) no-repeat;
        max-width:430px;
        width:100%;
        height: 348px;
        top: 0px;
        left: 0px;
        background-size: cover;
        background-position: center center;
    }
    .cloud_server_01072024 .cloud_visao{
        padding: 30px 0px 60px 0px;
        position: relative;
    }
    .cloud_server_01072024 .cloud_title i{
        margin: 8px auto 0px auto;
    }
    .cloud_server_01072024 .cloud_lagi{
        padding: 55px 0px;
    }
    .cloud_server_01072024 .cloud_banggia{
        padding: 30px 0px 60px 20px;
    }
    .cloud_server_01072024 .cloud_banggia .banggia_left{
        width:100%;
    }
    .cloud_server_01072024 .cloud_banggia .banggia_right{
        display:none;
    }
    .cloud_server_01072024 .cloud_btn strong{
        justify-content: center;
    }
    .cloud_server_01072024 .cloud_btn{
        width: 100%;
    }
    .cloud_server_01072024{
        font-size:14px;
        line-height:22px;
        overflow-x: hidden;
    }
    .cloud_server_01072024 .cloud_title h2{
        font-size: 24px;
        line-height: 32px;
    }
    .cloud_server_01072024 .cloud_lagi .lagi_right{
        width:100%;
    }
    .cloud_server_01072024 .cloud_lagi .lagi_left{
        width: 100%;
    }
    .cloud_server_01072024 .cloud_lagi .lagi_general{
        flex-direction: column;
        gap: 30px;
    }
    .cloud_server_01072024 .hh_menu_header ul.menu li figure img{
        display: table;
        margin: 0px auto;
    }
    .cloud_server_01072024 .hh_menu_header ul.menu li figure{
        top: 50%;
        left: 50%;
        transform: translate(-50%,-50%);
        margin: 0px auto;
    }
    .cloud_server_01072024 .hh_menu_header ul.menu{
        grid-template-columns: repeat(1, minmax(0, 1fr));
    }
    .cloud_server_01072024 .cloud_tp .tp_btn strong{
        justify-content: center;
    }
    .cloud_server_01072024 .cloud_tp .tp_btn{
        max-width: 280px;
        width: 100%;
        text-align: center;
        margin: 0px auto;
    }
    .cloud_server_01072024 .cloud_tp .tp_grid{
        display:none;
    }
    .cloud_server_01072024 .cloud_tp .tp_title p{
        font-size: 18px;
        line-height: 25px;
        margin: 8px 0px 0px 0px;
    }
    .cloud_server_01072024 .cloud_tp .tp_title h1 b{
        font-size: 36px;
        line-height: 44px;
    }
    .cloud_server_01072024 .cloud_tp .tp_title h1 span{
        font-size: 20px;
        line-height: 28px;
    }
    .cloud_server_01072024 .cloud_tp .tp_title{
        text-align: center;
    }
    .cloud_server_01072024 .cloud_tp .tp_right{
        width:100%;
    }
    .cloud_server_01072024 .cloud_tp .tp_left{
        width: 100%;
    }
    .cloud_server_01072024 .cloud_tp .tp_general{
        flex-direction: column;
    }
    .cloud_server_01072024 .cloud_tp{
        padding: 60px 0px 80px 0px;
    }
    .cloud_server_01072024 .cloud_tp:before{
        background: url(../../images/01072024-tp-mobile-bg.png) no-repeat;
    }
}
/*END CSS RESPONSIVE*/